apiVersion: v1
data:
  EMAIL_CONFIRMATION_DISABLED: "true"
  ENABLE_CONVERSIONS: "true"
  ENABLED_LINKED_FILE_TYPES: project_file,project_output_file
  EXTERNAL_AUTH: none
  OVERLEAF_APP_NAME: ReyMota Overleaf
  OVERLEAF_MONGO_URL: mongodb://mongo-mongodb-headless.overleaf.svc.cluster.local/sharelatex
  OVERLEAF_REDIS_HOST: redis-headless.overleaf.svc.cluster.local
  REDIS_HOST: redis-headless.overleaf.svc.cluster.local
  REDIS_PORT: "6379"
# General Setup
  OVERLEAF_EMAIL_FROM_ADDRESS: "celestino.rey@gmail.com"
  OVERLEAF_EMAIL_REPLY_TO: "noreply@reymota.es"

  OVERLEAF_SITE_URL: 'http://overleaf.reymota.es'
  OVERLEAF_EMAIL_SMTP_HOST: 'smtp.gmail.com'
  OVERLEAF_EMAIL_SMTP_PORT: '587'
  OVERLEAF_EMAIL_SMTP_USER: 'celestino.rey@gmail.com'

  OVERLEAF_EMAIL_SMTP_PASS: 'thrcfsukitfqtfrd'
  OVERLEAF_EMAIL_SMTP_SECURE: 'false'
  OVERLEAF_EMAIL_SMTP_TLS_REJECT_UNAUTH: 'true'
  OVERLEAF_EMAIL_SMTP_IGNORE_TLS: 'false'

  OVERLEAF_EMAIL_SMTP_NAME: 'gmail'
  OVERLEAF_EMAIL_SMTP_LOGGER: 'true'
  OVERLEAF_CUSTOM_EMAIL_FOOTER: 'This system is run by department x'
kind: ConfigMap
metadata:
  labels:
    io.kompose.service: sharelatex-variables
  name: sharelatex-variables
  namespace: overleaf
